Multiman on 3.41

Discussion in 'PS3 - Hacking & Homebrew' started by HyperVisor, Nov 6, 2013.

  1. HyperVisor
    OP

    HyperVisor Advanced Member

    Newcomer
    2
    Aug 26, 2007
    I believe that the latest compatible version of Multiman which will work on 3.41 is 04.19.07.

    What is the last base version I need to use and what are the updates that I need to install after that base version, e.g. is the last base version 4.18.00 and then I have to install all the updates after that or can I simply install the base version and then the 04.19.07 update?

    Any help appreciated.
     
  2. HyperVisor
    OP

    HyperVisor Advanced Member

    Newcomer
    2
    Aug 26, 2007
    I've installed 4.18.00 base and then just updated using the file for 04.19.07 - all seems to work.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice